Moves the internal pointer to the next field

- « SolrDocument::merge

- SolrDocument::offsetExists »

- PHP Manual
- SolrDocument
- Moves the internal pointer to the next field

# SolrDocument::next

(PECL solr >= 0.9.2)

SolrDocument::next — Moves the internal pointer to the next field

### Description

public SolrDocument::next(): void

Moves the internal pointer to the next field.

### Parameters

This function has no parameters.

### Return Values

This method has no return value.